Gecode::Int::ViewToVarArg< Gecode::Set::SetView > Class Reference

VarArg type for Set views. More...

`#include <element.hh>`

## Public Types

typedef Gecode::SetVarArgs | argtype

## Detailed Description

VarArg type for Set views.

Definition at line 50 of file element.hh.

## Member Typedef Documentation

## argtype

typedef Gecode::SetVarArgs Gecode::Int::ViewToVarArg< Gecode::Set::SetView >::argtype

Definition at line 52 of file element.hh.

The documentation for this class was generated from the following file:

- gecode/set/element.hh